@charset "utf-8";
/* CSS Document */

/* ------------ Style */

.clearfix:after {  
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";  
}  

.clearfix {  
   min-height: 1px; /*IE6、7対策*/ 
   overflow: hidden;
   zoom: 1;
}  

* html .clearfix {  
     height: 1px;  
    /*¥*//*/ /*MAC IE5.x対策*/ 
     height: auto;  
     overflow: hidden;  
     /**/ 
} 
/*-----------------------------ここまで　　各ブラウザ　リセット用　--------------------------------------*/
/*-----------------------------　margin padding　調整用　--------------------------------------*/

.pad5 {
   padding:5px;
}
.pad_t5 {
	padding-top: 5px;
}
.pad_b5 {
	padding-bottom:5px;
}
.pad_tb5 {
padding-top:5px;
padding-bottom:5px;
}

.pad10 {
   padding:10px;
}
.pad_t10 {
	padding-top: 10px;
}
.pad_b10 {
	padding-bottom: 10px;
}
.pad_tb10 {
padding-top: 10px;
padding-bottom: 10px;
}

.pad30 {
   padding:30px;
}
.pad_t30 {
	padding-top:30px;
}
.pad_b30 {
	padding-bottom:30px;
}
.pad_tb30 {
padding-top:30px;
padding-bottom:30px;
}

.mar5 {
   margin:5px;
}
.mar_t5 {
	margin-top:5px;
}
.mar_b5 {
	margin-bottom:5px;
}
.mar_tb5 {
margin-top:5px;
margin-bottom:5px;
}
.mar10 {
   margin:10px;
}
.mar_t10 {
	margin-top:10px;
}
.mar_b10 {
	margin-bottom:10px;
}
.mar_tb10 {
margin-top:10px;
margin-bottom:10px;
}
.mar30 {
   margin:30px;
}
.mar_t30 {
	margin-top:30px;
}
.mar_b30 {
	margin-bottom:30px;
}
.mar_tb30 {
margin-top:30px;
margin-bottom:30px;
}

/*----------------------------- ここまで　margin padding　調整用　--------------------------------------*/
.font_small{
	font-size:80%;
}
.font_small2{
	font-size:90%;
}
.float_right{
	float:right;
}
.float_left{
	float:left;
}
.radius_5{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.radius_10{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.radius_20{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}
.radius_30{
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
}

/* 画像横中央寄せ　*/
.img_center{
	display:block;
	margin:0 auto;
}
.img_middle{
	position: relative;
	top: 50%;
  	transform: translateY(-70%);
}

/* リスト縦横中央寄せ　*/
.listField {
 position:relative;
 overflow:hidden;
}
.listField ul {
 float: left;
 position: relative;
 left: 50%;
}
.listField li {
 position: relative;
 left: -50%;
 display: table-cell;
 vertical-align: middle;
 float: left;
}

/* ボックス内テキスト縦中央寄せ　*/
.text_middle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


/* 三角形つくる
.triangle_top{
	display: block;
    width: 0;
    height: 0;
    border-top: 10px solid #000;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
}
.triangle_left{
	display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #000;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
}
.triangle_bottom{
	display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #000;
    border-left: 10px solid transparent;
}
.triangle_right{
	display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #000;
}

 */
